@charset "utf-8";
@import url(datepicker.css);
html, body, table, td, tr {
	font: 11px tahoma, verdana, sans-serif;
}
A:link {
	COLOR: #990000;
	TEXT-DECORATION: none;
}
A:visited {
	COLOR: #620036;
	TEXT-DECORATION: none
}
A:active {
	color:#FF0000;
	TEXT-DECORATION: none
}
A:hover {
	color:#0000FF;
	TEXT-DECORATION: underline;
}
fieldset {
	border:1px solid #ccc;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}
legend {
	padding: 0.2em 0.5em;
	border:1px solid #ccc;;
}
hr {
	background-color: #efefef;
	color: #efefef;
	border: 0;
	height: 1px;
}
.navi {
	position: fixed;
	left: 0;
	top: 0;
	right: 0;
	height: 76px;
	background-image:url(../images/trans.png);
	padding-top: 5px;
	padding-left: 5px;
	padding-right: 5px;
	z-index:990;
}
.border-top {
	position: fixed;
	left:0px;
	top:0px;
	height: 5px;
	width:100%;
	background-color:#eee;
	z-index:1001;
}
.border-left {
	position: fixed;
	left:0px;
	top:0px;
	height: 100%;
	width:5px;
	background-color:#eee;
	z-index:1002;
}
.border-right {
	position: fixed;
	right:0px;
	top:0px;
	height: 100%;
	width:5px;
	background-color:#eee;
	z-index:1003;
}
.content {
	margin-top:82px;
	margin-left:10px;
	margin-right: 10px;
	margin-bottom:20px;
	text-align:left
}
.footer {
	position: fixed;
	left:0px;
	bottom:0px;
	right: 0px;
	background-color:#FFF;
	text-align:center;
	font-size:10px;
	border-bottom: 5px solid #eee;
	border-left: 5px solid #eee;
	border-right: 5px solid #eee;
	z-index:1004;
}
/* Button & Login --> */
.login_form {
	margin-top:160px;
}
.button, .senden, a.button {	
	border: 1px solid #999;
	color: #000;
	background: #efefef;
	display: inline-block;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font-size: 12px;
	padding: 5px 15px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-radius:5px;
}
.button:hover, .senden:hover {
	text-decoration: underline;
	background:#999;
	color: #fff
}
.button:active, .senden:active {
	position: relative;
	top: 1px;
}
.button[disabled=disabled], .button:disabled {
	background:#999;
	color: #fff
}
.medium {
	font-size: 12px;
	padding: .4em 1.5em .42em;
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
}
.small {
	font-size: 11px;
	padding: .2em 1em .275em;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	border-radius:3px;
}
#send-info-field {
	display:none;
	color: red;
	font-weight: bold;
}
.x-login {
	width: 300px;
	margin:auto;
}
.x-login-tl {
	background: transparent url( "img/login/corners.gif" ) no-repeat 0 0;
}
.x-login-tc {
	height: 8px;
	background: transparent url( "img/login/tb.gif" ) repeat-x 0 0;
	overflow: hidden;
}
.x-login-tr {
	background: transparent url( "img/login/corners.gif" ) no-repeat right -8px;
}
.x-login-ml {
	background: transparent url( "img/login/left.gif" ) repeat-y 0;
	padding-left: 4px;
	overflow: hidden;
}
.x-login-mc {
	background: #eee url( "img/login/tb.gif" ) repeat-x 0 -16px;
	padding: 4px 10px;
	font-family: "Myriad Pro", "Myriad Web", "Tahoma", "Helvetica", "Arial", sans-serif;
	color: #393939;
	font-size: 12px;
}
.x-login-mc h3 {
	text-align:center;
	margin-top: 5px;
}
.x-login-mr {
	background: transparent url( "img/login/right.gif" ) repeat-y right;
	padding-right: 4px;
	overflow: hidden;
}
.x-login-bl {
	background: transparent url( "img/login/corners.gif" ) no-repeat 0 -16px;
}
.x-login-bc {
	background: transparent url( "img/login/tb.gif" ) repeat-x 0 -8px;
	height: 8px;
	overflow: hidden;
}
.x-login-br {
	background: transparent url( "img/login/corners.gif" ) no-repeat right -24px;
}
.x-login-tl, .x-login-bl {
	padding-left: 8px;
	overflow: hidden;
}
.x-login-tr, .x-login-br {
	padding-right: 8px;
	overflow: hidden;
}
.x-login-mcl {
	padding-bottom:5px;
	width:30%;
	float:left;
}
.x-login-mcr {
	padding-bottom:5px;
	width:70%;
	float:right;
}
.x-login-mci {
	width:80%;
}
.x-login-mcb {
	width:41%;
	font-size:10px;
}
.x-login-s {
	color:#F03;
	text-align:center;
	font-weight:bold;
}
.x-login-f {
	text-align:center;
}
/* <-- Login */
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {
	display: inline-block;
}
/* Hides from IE-mac \*/
* html .clearfix {
	height: 1%;
}
.clearfix {
	display: block;
}
.text {
	BORDER: #cccccc 1px solid;
	WIDTH: 180px;
	height: 19px;
	color:#000000;
	font-size: 10;
	background: white;
}
.text1 {
	BORDER: #cccccc 1px solid;
	WIDTH: 48px;
	height: 19px;
	color:#000000;
	font-size: 10px;
	background: white;
}
.text2 {
	BORDER: #cccccc 1px solid;
	WIDTH: 120px;
	height: 12px;
	color:#000000;
	font-size: 10px;
}
.text3 {
	BORDER: #cccccc 0px solid;
	WIDTH: 48px;
	height: 19px;
	color:#ff0000;
	font-size: 9;
	background: #EFEFEF;
}
.text4 {
	BORDER: #cccccc 1px solid;
	WIDTH: 160px;
	height: 19px;
	color:#000000;
	font-size: 10;
	background: white;
}
.text5 {
	BORDER: #cccccc 1px solid;
	WIDTH: 148px;
	height: 19px;
	color:#000000;
	font-size: 10;
	background: white;
}
.textfeld {
	overflow:hidden;
	BORDER: #cccccc 1px solid;
	color: #000000;
	WIDTH: 160px;
	height: 100px;
	font-size: 12;
	background: white;
	font-family : Arial;
}
.textfeld2 {
	BORDER: #cccccc 1px solid;
	color: #000000;
	WIDTH: 100%;
	height: 100px;
	font-size: 12;
	background: white;
	font-family : Arial;
}
.calendartable {
	padding: 2px;
	margin:2px;
	border:1px solid gray;
	background-color:#cccccc;
}
.calendar {
	font: 11px tahoma, verdana, sans-serif;
	font-weight: bolder;
	background-color:#eeeeee;
}
.calendarHeader {
	font: 11px tahoma, verdana, sans-serif;
	font-weight: bolder;
	background-color:#cccccc;
}
.calendarToday {
	font: 11px tahoma, verdana, sans-serif;
	font-weight: bolder;
	border:1px solid red;
	background-color:#eeeeee;
}
.title {
	background: #ddf;
	color: #000;
	font-weight: bold;
	font-size: 120%;
	padding: 3px 10px;
	margin-bottom: 10px;
	border-bottom: 1px solid black;
	letter-spacing: 2px;
}
.infofield {
	text-align:center;
	margin:auto;
	margin-top:150px;
	width:332px;
	height:117px;
}
.ceil_1 {
	background:#E5E5E5;
}
.ceil_1:hover, .zelle_1:active {
	background:#cccccc;
	text-decoration:none
}
.ceil_2 {
	background:#efefef;
}
.ceil_2:hover, .zelle_1:active {
	background:#cccccc;
	text-decoration:none
}
/* Sitenavigation */
.revers {
	background-color: gray;
	padding: 2px 4px;
	border: solid 1px #ccc;
	color: #fff;
	font-weight: bold;
}
a.revers {
	background-color: gray;
	border: solid 1px #bfbfbf;
	color: #fff;
}
a.revers2 {
	background-color: #efefef;
	padding: 2px 4px;
	border: solid 1px #ccc;
	color: gray;
	font-weight: bold;
}
a.revers2:hover {
	background-color: gray;
	border: solid 1px #ccc;
	color: #fff;
}
.revers3 {
	background-color: #efefef;
	padding: 2px 4px;
	border: solid 1px #ccc;
	color: #ccc;
	font-weight: bold;
}
-->
div#save_info {
	position: absolute;
	visibility: visible;
	height:100%;
	width:100%;
	left:0;
	background-image:url(../images/trans.png);
	z-index:1;
	margin: auto;
}
ul {
	padding:0px;
	margin: 0px;
}
/* Gallery*/
#response {
	padding:10px;
	background-color: yellow;
	border:1px solid #999;
	margin-bottom:5px;
	font-weight:bold;
	text-align:center;
}
#list li {
	margin: 0 0 3px;
	padding:8px;
	list-style: none;
}
object { 
	display:none;
	width:690px;
	height:200px;
	background: #efefef;
}
div.gallery_info {
	display:block;
	width:680px;
	padding:5px;
	background: #efefef;
	vertical-align:top;
}
div.gallery_info_left {
	float:left;
	width:400px;
	vertical-align:top;
}
div.gallery_info_right {
	float:right;
	width:260px;
	text-align:right;
}
/*tabs */
/*!
 * jQuery UI Tabs 1.8.22
 *
 * Copyright 2012, AUTHORS.txt (http://jqueryui.com/about)
 * Dual licensed under the MIT or GPL Version 2 licenses.
 * http://jquery.org/license
 *
 * http://docs.jquery.com/UI/Tabs#theming
 */
.ui-tabs {
	position: relative;
	padding: .2em;
	zoom: 1;
} /* position: relative prevents IE scroll bug (element with position: relative inside container with overflow: auto appear as "fixed") */
.ui-tabs .ui-tabs-nav {
	margin: 0;
	padding: .2em .2em 0;
}
.ui-tabs .ui-tabs-nav li {
	list-style: none;
	float: left;
	position: relative;
	top: 1px;
	margin: 0 .2em 1px 0;
	border-bottom: 0 !important;
	padding: 0;
	white-space: nowrap;
}
.ui-tabs .ui-tabs-nav li a {
	float: left;
	padding: .5em 1em;
	text-decoration: none;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected {
	margin-bottom: 0;
	padding-bottom: 1px;
}
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a, .ui-tabs .ui-tabs-nav li.ui-state-disabled a, .ui-tabs .ui-tabs-nav li.ui-state-processing a {
	cursor: text;
}
.ui-tabs .ui-tabs-nav li a, .ui-tabs.ui-tabs-collapsible .ui-tabs-nav li.ui-tabs-selected a {
	cursor: pointer;
} /* first selector in group seems obsolete, but required to overcome bug in Opera applying cursor: text overall if defined elsewhere... */
.ui-tabs .ui-tabs-panel {
	display: block;
	border-width: 0;
	padding: 1em 1.4em;
	background: none;
}
.ui-tabs .ui-tabs-hide {
	display: none !important;
}
.price-tabs {
	width: 50px;
}
.price-tabs-1 {
	background-color:#efefef
}
/* Character Count styles */	
label{
	display:block;
	}
form .counter{
	position:absolute;
	left:280px;
	top:72px;
	font-size:12px;
	font-weight:bold;
	color:#ccc;
	}
form .warning{color: #F00;}	
form .exceeded{color:#e00;}
/*Newsletter*/
div#save_info { 
	position: absolute;
	visibility: visible; 
	height:100%; 
	width:100%;
	left:0;
	background-image:url(../images/trans.png);
	z-index:1;
	margin: auto;
}
.newsletter_tab {
	margin: auto;
	width:708px; 
	height:35px; 
	margin-bottom:10px;
}
.newsletter_tab_left {
	width:354px; 
	height:35px; 
	float:left;
}
.newsletter_tab_right {
	width:354px; 
	height:35px; 
	float:right;
}
.newsletter_tab_left_in {
	width:157px; 
	height:15px; 
	padding:10px; 
	float:left;
	background-position:right;
}
.newsletter_tab_right_in {
	width:157px; 
	height:15px; 
	padding:10px; 
	float: right;
	background-position:right;
}
#newsletter_tab_1_off_start, #newsletter_tab_2_off, #newsletter_tab_3_off_start {
	background-image:url(../images/step_off_start.gif);
}
#newsletter_tab_1_on,#newsletter_tab_2_on, #newsletter_tab_3_on {
	background-image:url(../images/step_on.gif);
	color:#fff;
	font-weight:bold;
}
#newsletter_tab_1_off, #newsletter_tab_2_off_start, #newsletter_tab_3_off {
	background-image:url(../images/step_off.gif);
	color: #999;
}
#newsletter_tab_4_on {
	background-image:url(../images/step_on_end.gif);
	color: #fff;
}
#newsletter_tab_4_off {
	background-image:url(../images/step_off_end.gif);
	color: #999;
}
/*
 * FancyBox - jQuery Plugin
 * Simple and fancy lightbox alternative
 *
 * Examples and documentation at: http://fancybox.net
 * 
 * Copyright (c) 2008 - 2010 Janis Skarnelis
 *
 * Version: 1.3.1 (05/03/2010)
 * Requires: jQuery v1.3+
 *
 * Dual licensed under the MIT and GPL licenses:
 *   http://www.opensource.org/licenses/mit-license.php
 *   http://www.gnu.org/licenses/gpl.html
 */

#fancybox-loading {
	position: fixed;
	top: 50%;
	left: 50%;
	height: 40px;
	width: 40px;
	margin-top: -20px;
	margin-left: -20px;
	cursor: pointer;
	overflow: hidden;
	z-index: 1104;
	display: none;
}
* html #fancybox-loading {	/* IE6 */
	position: absolute;
	margin-top: 0;
}
#fancybox-loading div {
	position: absolute;
	top: 0;
	left: 0;
	width: 40px;
	height: 480px;
	background-image: url("./img/fancybox/fancybox.png");
}
#fancybox-overlay {
	position: fixed;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background: #000;
	z-index: 1100;
	display: none;
}
* html #fancybox-overlay {	/* IE6 */
	position: absolute;
	width: 100%;
}
#fancybox-tmp {
	padding: 0;
	margin: 0;
	border: 0;
	overflow: auto;
	display: none;
}
#fancybox-wrap {
	position: absolute;
	top: 0;
	left: 0;
	margin: 0;
	padding: 20px;
	z-index: 1101;
	display: none;
}
#fancybox-outer {
	position: relative;
	width: 100%;
	height: 100%;/*background: #FFF;*/
}
#fancybox-inner {
	position: absolute;
	top: 0;
	left: 0;
	width: 1px;
	height: 1px;
	padding: 0;
	margin: 0;
	outline: none;
	overflow: hidden;
}
#fancybox-hide-sel-frame {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: transparent;
}
#fancybox-close {
	position: absolute;
	top: -15px;
	right: -15px;
	width: 30px;
	height: 30px;
	background-image: url("./img/fancybox/fancybox.png");
	background-position: -40px 0px;
	cursor: pointer;
	z-index: 1103;
	display: none;
}
#fancybox_error {
	color: #444;
	font: normal 12px/20px Arial;
	padding: 7px;
	margin: 0;
}
#fancybox-content {
	height: auto;
	width: auto;
	padding: 0;
	margin: 0;
}
#fancybox-img {
	width: 100%;
	height: 100%;
	padding: 0;
	margin: 0;
	border: none;
	outline: none;
	line-height: 0;
	vertical-align: top;/*-ms-interpolation-mode: bicubic;*/
}
#fancybox-frame {
	position: relative;
	width: 100%;
	height: 100%;
	border: none;
	display: block;
}
#fancybox-title {
	position: absolute;
	bottom: 0;
	left: 0;
	font-family: Arial;
	font-size: 12px;
	z-index: 1102;
}
.fancybox-title-inside {
	padding: 10px 0;
	text-align: right;
	color: #333;
}
.fancybox-title-outside {
	padding-top: 5px;
	color: #FFF;
	text-align: center;
	font-weight: bold;
}
.fancybox-title-over {
	color: #011b72;
	text-align: right;
}
#fancybox-title-over {
	padding: 10px;
	background-image: url("./img/fancybox/fancy_title_over.png");
	display: block;
}
#fancybox-title-wrap {
	display: inline-block;
}
#fancybox-title-wrap span {
	height: 32px;
	float: left;
}
#fancybox-title-left {
	padding-left: 15px;
	background-image: url("./img/fancybox/fancybox.png");
	background-position: -40px -90px;
	background-repeat: no-repeat;
}
#fancybox-title-main {
	font-weight: bold;
	line-height: 29px;
	background-image: url("./img/fancybox/fancybox-x.png");
	background-position: 0px -40px;
	color: #FFF;
}
#fancybox-title-right {
	padding-left: 15px;
	background-image: url("./img/fancybox/fancybox.png");
	background-position: -55px -90px;
	background-repeat: no-repeat;
}
#fancybox-left, #fancybox-right {
	position: absolute;
	bottom: 0px;
	height: 100%;
	width: 35%;
	cursor: pointer;
	outline: none;
	background-image: url("./img/fancybox/blank.gif");
	z-index: 1102;
	display: none;
}
#fancybox-left {
	left: 0px;
}
#fancybox-right {
	right: 0px;
}
#fancybox-left-ico, #fancybox-right-ico {
	position: absolute;
	top: 50%;
	left: -9999px;
	width: 30px;
	height: 30px;
	margin-top: -15px;
	cursor: pointer;
	z-index: 1102;
	display: block;
}
#fancybox-left-ico {
	background-image: url("./img/fancybox/fancybox.png");
	background-position: -40px -30px;
}
#fancybox-right-ico {
	background-image: url("./img/fancybox/fancybox.png");
	background-position: -40px -60px;
}
#fancybox-left:hover, #fancybox-right:hover {
	visibility: visible;    /* IE6 */
}
#fancybox-left:hover span {
	left: 20px;
}
#fancybox-right:hover span {
	left: auto;
	right: 20px;
}
.fancy-bg {
	position: absolute;
	padding: 0;
	margin: 0;
	border: 0;
	width: 20px;
	height: 20px;
	z-index: 1001;
}
#fancy-bg-n {
	top: -20px;
	left: 0;
	width: 100%;/*background-image: url("./img/fancybox/fancybox-x.png");*/
}
#fancy-bg-ne {
	top: -20px;
	right: -20px;
	/*background-image: url("./img/fancybox/fancybox.png");*/
	background-position: -40px -162px;
}
#fancy-bg-e {
	top: 0;
	right: -20px;
	height: 100%;
	/*background-image: url("./img/fancybox/fancybox-y.png");*/
	background-position: -20px 0px;
}
#fancy-bg-se {
	bottom: -20px;
	right: -20px;
	/*background-image: url("./img/fancybox/fancybox.png");*/
	background-position: -40px -182px;
}
#fancy-bg-s {
	bottom: -20px;
	left: 0;
	width: 100%;
	/*background-image: url("./img/fancybox/fancybox-x.png");*/
	background-position: 0px -20px;
}
#fancy-bg-sw {
	bottom: -20px;
	left: -20px;
	/*background-image: url("./img/fancybox/fancybox.png");*/
	background-position: -40px -142px;
}
#fancy-bg-w {
	top: 0;
	left: -20px;
	height: 100%;/*background-image: url("./img/fancybox/fancybox-y.png");*/
}
#fancy-bg-nw {
	top: -20px;
	left: -20px;
	/*background-image: url("./img/fancybox/fancybox.png");*/
	background-position: -40px -122px;
}
/* IE 

#fancybox-loading.fancybox-ie div	{ background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="style/img/fancybox/fancy_loading.png", sizingMethod="scale"); }
.fancybox-ie #fancybox-close		{ background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="style/img/fancybox/fancy_close.png", sizingMethod="scale"); }
.fancybox-ie #fancybox-title-over	{ background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="style/img/fancybox/fancy_title_over.png", sizingMethod="scale"); zoom: 1; }
.fancybox-ie #fancybox-title-left	{ background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="style/img/fancybox/fancy_title_left.png", sizingMethod="scale"); }
.fancybox-ie #fancybox-title-main	{ background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="style/img/fancybox/fancy_title_main.png", sizingMethod="scale"); }
.fancybox-ie #fancybox-title-right	{ background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="style/img/fancybox/fancy_title_right.png", sizingMethod="scale"); }

.fancybox-ie #fancybox-left-ico		{ background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="style/img/fancybox/fancy_nav_left.png", sizingMethod="scale"); }
.fancybox-ie #fancybox-right-ico	{ background: transparent; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="style/img/fancybox/fancy_nav_right.png", sizingMethod="scale"); }

.fancybox-ie .fancy-bg { background: transparent !important; }

.fancybox-ie #fancy-bg-n	{ filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="style/img/fancybox/fancy_shadow_n.png", sizingMethod="scale"); }
.fancybox-ie #fancy-bg-ne	{ filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="style/img/fancybox/fancy_shadow_ne.png", sizingMethod="scale"); }
.fancybox-ie #fancy-bg-e	{ filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="style/img/fancybox/fancy_shadow_e.png", sizingMethod="scale"); }
.fancybox-ie #fancy-bg-se	{ filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="style/img/fancybox/fancy_shadow_se.png", sizingMethod="scale"); }
.fancybox-ie #fancy-bg-s	{ filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="style/img/fancybox/fancy_shadow_s.png", sizingMethod="scale"); }
.fancybox-ie #fancy-bg-sw	{ filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="style/img/fancybox/fancy_shadow_sw.png", sizingMethod="scale"); }
.fancybox-ie #fancy-bg-w	{ filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="style/img/fancybox/fancy_shadow_w.png", sizingMethod="scale"); }
.fancybox-ie #fancy-bg-nw	{ filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="style/img/fancybox/fancy_shadow_nw.png", sizingMethod="scale"); }
*/
/* 
Tooltip
*/
p#vtip {
	display: none;
	position: absolute;
	padding: 10px;
	left: 5px;
	font-size: 0.8em;
	background-color: white;
	border: 1px solid #a6c9e2;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	z-index: 9999;
}
p#vtip #vtipArrow {
	position: absolute;
	bottom: -10px;
	left: 5px;
}
-->
